commit 17aef87ed7f433629a1b327966fc89c55c86a3e4
Author: GCC Administrator <gccadmin@gcc.gnu.org>
Date:   Fri Nov 12 01:18:05 2021

    Daily bump.

diff --git a/gcc/DATESTAMP b/gcc/DATESTAMP
index b3ffa3e666f..966610a0bdd 100644
--- a/gcc/DATESTAMP
+++ b/gcc/DATESTAMP
@@ -1 +1 @@
-20211111
+20211112
diff --git a/gcc/fortran/ChangeLog b/gcc/fortran/ChangeLog
index cc3c4bdf30d..47db52f0052 100644
--- a/gcc/fortran/ChangeLog
+++ b/gcc/fortran/ChangeLog
@@ -1,3 +1,16 @@
+2021-11-11  Harald Anlauf  <anlauf@gmx.de>
+
+	Backported from master:
+	2021-11-10  Harald Anlauf  <anlauf@gmx.de>
+
+	PR fortran/103137
+	PR fortran/103138
+	* check.c (gfc_check_shape): Avoid NULL pointer dereference on
+	missing ref.
+	* simplify.c (gfc_simplify_cshift): Avoid NULL pointer dereference
+	when shape not set.
+	(gfc_simplify_transpose): Likewise.
+
 2021-11-07  Harald Anlauf  <anlauf@gmx.de>
 
 	Backported from master:

